Subject: CVS Additions

From: Robin Lee Powell <[email-masked]>
Date: Fri, 20 Apr 2001 19:00:37 -0700

The Bible, Douay-Rheims Version, has been added. It's not a great
version, as I understand it, so use the various online bible search
engines to check your work. It's broken up into a file for each book.
The markup is not quite complete, but don't let that stop you.

Alice In Wonderland has been broken up into files, one per chapter.

The total size of the lojban module is now 12MB. The bible is _big_,
dammit.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/